/*--- Avanquest WebEasy Page Style ---*/


.cc25               { /* Common */
	border          :   0.00pt none #cc0000;
	}
.cc26               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #500d12;
	}
.cc27               { /* Common */
	clip            : rect(0.00pt,13.50pt,13.50pt,0.00pt);
	}
.cc28               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc29               { /* Common */
	font            : 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc30               { /* Common */
	border          :   2.25pt ridge #000000;
	}
.cc31               { /* Common */
	font            : bold 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : right;
	}
span#e37            { /* images/motorbike005011.g... */
	background      : transparent url(images/motorbike005011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 576.00pt;
	}
div#e36             {
	font            : 9pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             :  18.75pt;
	width           : 732.75pt;
	height          : 412.50pt;
	}
span#e35            { /* images/motorbike002017.j... */
	background      : transparent url(images/motorbike002017.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :  69.00pt;
	width           : 734.25pt;
	height          :  54.75pt;
	}
span#e34            { /* images/motorbike003010.p... */
	background      : transparent url(images/motorbike003010.png) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 123.00pt;
	width           : 732.75pt;
	height          :  18.75pt;
	}
div#e33             { /* Huolto */
	font            : bold 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  18.00pt;
	top             : 125.25pt;
	width           :  70.50pt;
	height          :  12.00pt;
	}
img#e32             { /* images/motorbike002012.j... */
	position        : absolute;
	left            :  24.75pt;
	top             :  29.25pt;
	width           :  27.00pt;
	height          :  28.50pt;
	}
div#e31             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  35.25pt;
	top             : 204.00pt;
	width           : 330.00pt;
	height          : 162.75pt;
	}
img#e30             { /* images/motorbike001017.j... */
	position        : absolute;
	left            :  33.00pt;
	top             : 356.25pt;
	width           :  60.75pt;
	height          :  62.25pt;
	}
img#e29             { /* images/motorbike001016.j... */
	position        : absolute;
	left            : 113.25pt;
	top             : 359.25pt;
	width           :  79.50pt;
	height          :  63.75pt;
	}
img#e28             { /* images/motorbike001015.g... */
	position        : absolute;
	left            : 360.00pt;
	top             : 375.00pt;
	width           : 196.50pt;
	height          :  55.50pt;
	}
span#e27            { /* images/motorbike002010.p... */
	background      : transparent url(images/motorbike002010.png) no-repeat top left;
	position        : absolute;
	left            : 471.00pt;
	top             : 177.00pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
address#e26         { /* Etusivulle  */
	font            : 4pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	background-color: transparent;
	position        : absolute;
	left            :  16.50pt;
	top             :  56.25pt;
	width           :  42.75pt;
	height          :   9.75pt;
	}
span#e25            { /* images/motorbike005007.g... */
	background      : transparent url(images/motorbike005007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 463.50pt;
	width           : 767.25pt;
	height          :  87.75pt;
	}
img#e24             { /* images/motorbike001010.p... */
	position        : absolute;
	left            : 563.25pt;
	top             : 393.00pt;
	width           : 174.75pt;
	height          :  27.75pt;
	}
img#e23             { /* images/ota_yhteys_0.gif */
	position        : absolute;
	left            : 507.00pt;
	top             :  32.25pt;
	width           :  63.75pt;
	height          :  25.50pt;
	}
img#e22             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 489.75pt;
	top             :  27.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e21             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 489.75pt;
	top             :  40.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e20             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 489.75pt;
	top             :  54.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e19             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 364.50pt;
	top             :  27.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e18             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 364.50pt;
	top             :  40.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e17             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 364.50pt;
	top             :  54.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e16             { /* images/motorbike002013.g... */
	position        : absolute;
	left            :  55.50pt;
	top             :  30.00pt;
	width           : 201.75pt;
	height          :  26.25pt;
	}
img#e15             { /* images/skootterit_0.gif */
	position        : absolute;
	left            : 170.25pt;
	top             : 150.00pt;
	width           :  98.25pt;
	height          :  25.50pt;
	}
img#e14             { /* images/huolto_0.gif */
	position        : absolute;
	left            : 428.25pt;
	top             : 150.00pt;
	width           :  98.25pt;
	height          :  25.50pt;
	}
img#e13             { /* images/monkijat_0.gif */
	position        : absolute;
	left            : 361.50pt;
	top             : 150.00pt;
	width           :  63.75pt;
	height          :  25.50pt;
	}
img#e12             { /* images/motorbike001014.g... */
	position        : absolute;
	left            : 276.00pt;
	top             : 150.00pt;
	width           :  75.00pt;
	height          :  25.50pt;
	}
img#e11             { /* images/motorbike001013.g... */
	position        : absolute;
	left            : 532.50pt;
	top             : 150.00pt;
	width           :  70.50pt;
	height          :  25.50pt;
	}
img#e10             { /* images/mopoautot_0.gif */
	position        : absolute;
	left            :  66.00pt;
	top             : 150.00pt;
	width           :  98.25pt;
	height          :  25.50pt;
	}
img#e9              { /* images/motorbike001007.g... */
	position        : absolute;
	left            : 613.50pt;
	top             : 150.00pt;
	width           :  92.25pt;
	height          :  25.50pt;
	}
img#e8              { /* images/motorbike001006.p... */
	position        : absolute;
	left            :  20.25pt;
	top             : 480.00pt;
	width           :  57.00pt;
	height          :  57.00pt;
	}
img#e7              { /* images/motorbike001008.g... */
	position        : absolute;
	left            : 386.25pt;
	top             :  32.25pt;
	width           :  92.25pt;
	height          :  25.50pt;
	}
img#e6              { /* images/motorbike001003.p... */
	position        : absolute;
	left            :  82.50pt;
	top             : 484.50pt;
	width           : 270.00pt;
	height          :  48.75pt;
	}
div#e5              { /* Avel Ky Motorbike\ \Mest... */
	position        : absolute;
	left            : 516.75pt;
	top             : 471.75pt;
	width           : 233.25pt;
	height          : 110.25pt;
	}
img#e4              { /* images/motorbike001004.g... */
	position        : absolute;
	left            : 262.50pt;
	top             :  32.25pt;
	width           :  92.25pt;
	height          :  25.50pt;
	}
span#e3             { /* images/motorbike005001.j... */
	background      : transparent url(images/motorbike005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 483.00pt;
	top             : 189.00pt;
	width           : 243.00pt;
	height          : 177.75pt;
	}
img#e2              { /* images/motorbike001001.p... */
	position        : absolute;
	left            : 219.00pt;
	top             : 384.75pt;
	width           : 144.00pt;
	height          :  40.50pt;
	}
div#e1              { /* \ \Puhelin (019) 549 444... */
	position        : absolute;
	left            : 510.75pt;
	top             :   9.75pt;
	width           : 233.25pt;
	height          :  56.25pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	position        : relative;
	width           : 768.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
